Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202310221533
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: nlTbzejjOsjzohHayw5Ylc95fuYfmrK+LoGKa1I4NCw=

Name: feature.properties
SHA-256-Digest: ZN8sZobMHcljvL9Y0DGFNtd2HQk89lJY4hA190EGz/w=

